FROM mariadb:11

#RUN apt update && apt install -y locales
#
#RUN sed -i 's/# ru_RU.UTF-8/ru_RU.UTF-8/' /etc/locale.gen
#
#RUN locale-gen
#
#RUN echo "export LANG=ru_RU.UTF-8" > /root/.bashrc

RUN echo 'cd /hostfiles 2>/dev/null || true' >> /root/.bashrc